[Info]

name =Vista

[Background]
Image = background.png
LeftWidth = 2
TopHeight = 2
RightWidth = 2
BottomHeight = 2
OutsideBorderLeft = 16
OutsideBorderTop = 8
OutsideBorderRight = 16
OutsideBorderBottom = 5

[Separator]
Image = sep.png
TopHeight = 2
BottomHeight = 2


[Indicator]

image = mark.png

[Poof]

image = poof.png
